@media (min-width: 1025px) {
    .toolbar, .toolbar2 {
        display: none;
    }
    .w-menu-height-fix-mobile {
        display: none;
    }
}

@media (max-width: 1024px) {
    .contact-input {
        margin-bottom: 15px;
    }
    .flex-cus,
    .row-video,
    .row-20 {
        margin-left: -5px;
        margin-right: -5px;
    }

    .mg-cus,
    .mg-video,
    .col-20 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .content-text img {
        height: auto !important;
    }

    .padding-top-bottom {
        padding: 2rem 0;
    }

    .pad-top {
        padding-top: 2rem;
    }

    .pad-bottom {
        padding-bottom: 2rem;
    }

    .mg-top {
        margin-top: 2rem;
    }

    .mg-bottom {
        margin-bottom: 2rem;
    }

    .title-detail-main {
        font-size: 20px;
    }

    .cart-fixed {
        bottom: 220px;
    }

    .btn-frame {
        display: none;
    }

    .cart-pro-detail {
        width: 100%;
        margin-top: 10px;
    }

    .pad-bottom {
        padding-bottom: 2rem !important;
    }

    .pad-top {
        padding-top: 2rem !important;
    }

    .padding-top-bottom {
        padding: 25px 15px !important;
    }

    .menu {
        display: none;
    }

    .menu-res {
        display: block;
    }

    .product-tool {
        opacity: 1;
        visibility: visible;
        position: initial;
    }

    .product-tool a span {
        display: none;
    }

    .scrollToTop {
        display: none;
    }
    header.header {
        display: none;
    }
    .wrap-home.wrap-content-index-page {
        max-width: 100%;
        width: 100%;
        overflow: hidden;
    }
    .banner-left {
    width: 100%;
}

.banner-wrapper {
    flex-wrap: wrap;
}

.banner-right {
    width: 100%;
    padding: 10px 20px;
}

.banner-girl {
    display: none;
}

.banner-toeic {
    background: linear-gradient(90deg, #d61f26 100%, #fff 100%);
    padding: 30px 20px;
    height: auto;
}

.banner-content .banner-subtitle {
    font-size: 11px;
}

h2.banner-title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 15px;
}

p.banner-desc {
    font-size: 13px;
    margin-bottom: 15px;
}

a.btn-view-course {
    margin-bottom: 27px;
    font-size: 12px;
    padding: 5px 20px;
}

.register-box h3 {
    font-size: 22px;
    line-height: 27px;
}

.register-box .subtext {
    font-size: 14px;
    margin-bottom: 9px;
}

.form-newsletter .form-control {
    padding: 5px 10px;
    margin-bottom: 5px;
}

.newsletter-button1 {
    margin-top: 5px;
    padding: 5px 10px;
    max-width: 138px;
    margin: auto;
    height: auto;
    line-height: normal;
}

section.hocvien-section {
    width: 100%;
    overflow: hidden;
    padding: 58px 10px;
    padding-bottom: 0;
}

.badge {
    right: 0;
    top: -35px;
    width: 120px;
    height: 85px;
}

.hocvien-right {
    padding: 20px 10px;
}

.hocvien-right h2 {
    font-size: 27px;
    line-height: 40px;
    margin-top: 20px;
}

.hocvien-right p {
    font-size: 15px;
}

.thungo-content {
    flex-wrap: wrap;
}

.thungo-left {
    width: 100%;
}

.thungo-right {
    display: none;
}

section.thungo-section {
    padding: 30px 10px;
}

.thungo-title {font-size: 30px;margin-bottom: 10px;}

.thungo-title span {
    font-size: 37px;
    display: block;
}

.thungo-left p {
    font-size: 15px;
}

.btn-lienhe {
    font-size: 11px;
}

.section-test {
    padding: 20px 10px;
    margin: 0;
    border-radius: 0;
}

.section-test h2 {
    font-size: 31px;
    line-height: 36px;
}

.section-test p {
    font-size: 15px;
}

.test-item {
    padding: 10px 10px;
    justify-content: start;
    font-size: 18px;
}

.wrap-khoahoc .title-main {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 8px;
}

.wrap-khoahoc .title-main h2 {
    font-size: 29px;
    text-align: center;
    padding: 20px 10px;
    line-height: 36px;
    padding-bottom: 10px;
}

.wrap-khoahoc .title-main p {
    font-size: 15px;
    line-height: 23px;
}

.slider-khoahoc {
    /* padding: 0 30px; */
    width: 100%;
    /* overflow: hidden; */
}

button.slick-next.slick-arrow {
    display: none !important;
}

button.slick-prev.slick-arrow {
    display: none !important;
}



.khoahoc-content {
    padding: 20px 10px;
}

.name-course {
    font-size: 16px;
}

.price-new {
    font-size: 14px;
}

.teacher {
    margin-bottom: 0;
}

.grid-top {
    display: flex;
    flex-wrap: wrap;
}

section.section-difference {
    padding: 20px 0px;
}

.section-difference h2 span {
    font-size: 25px;
}

.section-difference h2 {
    font-size: 25px;
    margin-bottom: 15px;
}

.section-difference p {
    font-size: 16px;
}

.box.yellow {
    padding: 20px 10px;
    flex-wrap: wrap;
}

.box-content {
    width: 100%;
    flex: none;
}

.box-img {
    width: 100%;
    margin: auto;
}

.box-content h3 {
    font-size: 20px;
    line-height: 28px;
}

.section-difference p {
    font-size: 14px;
    margin-bottom: 10px;
}

.grid-bottom {
    flex-wrap: wrap;
    grid-template-columns: auto;
}

.box.pink {
    padding: 20px 10px;
    flex-wrap: wrap;
}

.box.purple {
    padding: 20px 10px;
    flex-wrap: wrap;
}

.box_hocvien {
    padding: 30px 10px;
    padding-bottom: 11px;
}

.box_hocvien h2 {
    font-size: 31px;
}

.desc_hocvien {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}

.left_hocvien {
    display: none;
}

.right_hocvien {
    width: 100%;
    overflow: hidden;
    padding: 0;
}

.right_hocvien .info_hocvien span {
    font-size: 20px;
}

.right_hocvien .info_hocvien > p {
    font-size: 16px;
    margin-top: 10px !important;
    line-height: 25px;
}

.why-choose {
    padding: 25px 0;
}

.why-choose .title {
    font-size: 33px;
}

.why-choose .desc {
    font-size: 16px;
    margin-bottom: 20px;
}

.features h4 {
    font-size: 16px;
}

.features p {
    font-size: 12px;
}

.features li {
    margin-bottom: 5px;
}

.section_hocvien {
    padding: 5px;
}

.section_hocvien .title_hocvien h2 {
    font-size: 30px;
}

p {}

.section_hocvien .title_hocvien p {
    font-size: 16px;
}

.list_hocvien {
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 10px;
}

.name_hocvien {
    font-size: 15px;
}

p.school_hocvien {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 15px;
}

.badge_hocvien {
    font-size: 10px;
}

.wrap_tintuc {
    padding: 10px;
}

.title_tintuc h2 {
    font-size: 33px;
}

.title_tintuc p {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 20px;
}

.info_news {
    padding: 20px 10px;
}

.name_news a {
    font-size: 24px;
    line-height: 30px;
}

.meta_news {
    font-size: 15px;
    margin-bottom: 5px;
    padding: 0 5px;
}

.date_news {
    font-size: 14px;
}

.desc_news {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 5px;
}

.btn_more {
    font-size: 14px;
    padding: 0 !important;
    line-height: 20px;
}

.section-register {
    display: none;
}

.footer {
    margin-top: 30px;
    padding: 30px 15px;
}

.footer-left .slogan {
    font-size: 21px;
}

.btn-light {
    padding: 10px;
}

.footer-container {
    gap: 10px;
}

.search-res {
    /* width: 50px !important; */
    /* display: block; */
    flex: auto;
    display: contents;
}

.logo-head-mobile {
    max-width: 106px;
}
.box_chungnhan{margin-right: 0}
}

@media (max-width: 992px) {
    .othernews {
        position: initial;
    }
    .footer-title:after {
        width: 100%;
    }

    .time-news {
        display: none;
    }

    .copyright,
    .statistic {
        width: 100%;
        text-align: center;
    }
    .info-slide {
        left: 15px;
        right: 15px;
        top: 0;
        text-align: center;
    }
    .info-slide .name-slide {
        font-size: 19px;
        line-height: normal;
        text-align: start;
    }

    .info-slide .name-slide.name_bg {
        font-size: 14px;
        line-height: inherit;
    }

    .info-slide .desc-slide {
        width: 100%;
        margin: 0 auto;
    }
    .box-about-home-page-desc{width: 100%;}
    .box-about-home-page-image img{width: 100%;}
    .box-about-home-page-image{margin-top: 10px;}
    .left_feedback{max-width: 100%;}
    .right_feedback{width: 100%;text-align: center;margin-top: 30px;max-width: 100%;}
    section.wrap-newsnb.padding-top-bottom{padding-bottom: 0 !important;}
    .footer{padding-bottom: 45px !important;}
    .hotline-fix{display: none !important;}
    .about_index.wrap-content {
    padding: 30px 15px;
    flex-wrap: wrap;
}

.right_about {
    width: 100%;
    max-width: 100%;
}

.left_about {
    width: 100%;
}

.slider-khoahoc {
    padding: 0 15px;
}

.wrap_dmc {
    margin-top: 30px;
    padding: 40px 15px;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.box_dmsp {
    flex-wrap: wrap;
    text-align: center;
}

.box_dmsp h3 {
    width: 100%;
    margin-bottom: 13px;
}

span.slogan_dm {
    width: 100%;
    text-align: center;
    max-width: 100%;
}

.danhmuc-left {
    max-width: 49%;
    width: 100%;
}

.right_dm {
    max-width: 49%;
    width: 100%;
}

.section-product {
    /* padding-top: 20px; */
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}

.d-title-choose-list {
    flex-wrap: wrap;
    overflow: hidden;
}

.title-product {
    width: 100%;
    margin-bottom: 15px;
}

.wp_sp_index {
    margin-top: 25px;
}

.box_project {
    padding: 25px 0;
}
.slick_sp {
    max-width: 100%;
    width: 100%;
}
.wp_sp_index {
    max-width: 100%;
    width: 100%;
}
.slick_project {
    flex-wrap: wrap;
}

.duan_slick {
    max-width: 49%;
    margin: 0;
}

.duan_slick1 {
    margin-bottom: 30px;
}

.slick_project {
    flex-wrap: wrap;
}

.duan_slick {
    max-width: 49%;
    margin: 0;
}

.duan_slick1 {
    margin-bottom: 30px;
}

.box_vsc {
    flex-wrap: wrap;
}

.left_vsc_m {
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.vsc_item.vsc1 {
    padding: 0;
    margin: 0;
    text-align: center;
    width: 49%;
}

.vsc_item.vsc2 {
    padding: 0;
    margin: 0;
}

.d-title-choose-list {
    margin: 0 15px;
}

.box_project {
    padding: 25px 15px;
}

.box_visaochon {
    padding: 30px 15px;
    margin-bottom: 30px;
}

.vsc_item.vsc2 {
    text-align: center;
    width: 49%;
}

.center_vsc.aos-init.aos-animate {}

.vsc_item.vsc4 {
    padding: 0;
    margin: 0;
}

.vsc_item.vsc5 {
    padding: 0;
    margin: 0;
}

.right_vsc {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.title_vsc {
    margin-bottom: 10px;
}

.center_vsc_logo {
    margin-bottom: -175px;
}

.box_chungnhan {
    padding: 0 15px;
}

.wrap_tuvan {
    margin-top: 10px;
    padding: 40px 0;
}

.wrap-content.box_tvbg {
    flex-wrap: wrap;
    padding: 0 15px;
}

.left_tuvanbaogia {
    max-width: 100%;
    width: 100%;
}

.right_tuvanbaogia {
    width: 100%;
}

.newsnb_bg {
    padding: 35px 15px;
}

.title_newsb {margin-bottom: 15px !important;align-items: center !important;}

.right_newsnb {
    width: 100%;
}
.img_news {
    width: 100% !important;
    overflow: hidden;
}

.box_newsnb {
    grid-template-columns: none;
    width: 100%;
    overflow: hidden;
}

.right_newsnb {
    max-height: 515px;
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: none;
}
.img_news_r img {
    height: 100%;
}
.news-detail-page .name-news {font-size: 24px;line-height: 32px}



.slide_desktop{display: none;}
.slide_mobile{display: block;}
.about_index {
    padding: 0px 10px;
    background-size: cover;
}

.about_index .wrap-content {
    flex-wrap: wrap;
}

.slick_danhmuc {
    margin-top: 30px;
}

.box_danhmuccap {
    padding: 20px 10px;
}

.box_category_product {
    margin-bottom: 25px;
}

.desc_cap1 {
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 3;
    text-transform: none !important;
    max-width: 60%;
}

.product-slick .slick-arrow {
    top: -55px;
}

.wrap_service {
    padding: 50px 10px;
    background-size: cover;
    margin-top: -113px;
    padding-top: 130px;
}

.wrap_visaochon {
    padding-top: 60px;
    padding-bottom: 0;
}
.bottom_taisaochon {
    position: relative;
    z-index: 11;
    padding: 0 10px;
}

.items_left_tsc {
    max-width: 48%;
    order: 2;
}

.banner_list_tsc {
    max-width: 100%;
    margin: auto;
}

.bottom_taisaochon::after {
    display: none;
}

.bottom_taisaochon::before {
    display: none;
}

.tsc_item.tsc1 {
    margin-bottom: 20px;
    min-height: 170px;
}

.wrap_feedback {
    padding: 60px 10px;
}

.left_title_feedback {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

.slick_feedback {
    max-width: 100%;
}

.feedback_box {margin: auto;padding: 10px;}

.feedback_item.slick-slide.slick-current.slick-active.slick-center .feedback_box {
    max-width: 100%;
    width: 100%;
}

.box_bst {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /* grid-template-rows: unset; */
    gap: 15px;
}

.wrap_bst.wrap-content {
    padding: 40px 10px;
}
.tsc_img {
    display: flex;
    justify-content: center;
}
.feedback_item.slick-slide.slick-current.slick-active.slick-center{width: 100% !important}

}

@media (max-width: 768px) {
    .item-video1 img {
        height: 250px;
    }

    .right-intro {
        width: 100%;
    }

    .left-intro {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }

    .left-pro-detail,
    .right-pro-detail {
        width: 100%;
        margin: 0px;
    }

    .left-pro-detail,
    .top-contact .article-contact {
        margin-bottom: 30px;
        text-align: center;
        /* display: flex; */
        /* justify-content: center; */
    }

    .footer-powered {
        padding-bottom: 60px;
    }
    .box-about-home-page{padding: 30px 0;}
    p.box-about-home-page-title{font-size: 20px;}
    .dm-noibat a{margin: 5px;}
    .items_album a{height: 200px;}
    .items_khonggian.khonggian_right .items_album:nth-child(1) a{height: 200px;}
    .about-desc {
    font-size: 14px;
}

.right_about h3 {
    font-size: 28px;
}

.left_about {
    margin-top: 30px;
}

.left_about {
    /* flex-wrap: wrap; */
    /* display: flex; */
    width: 100%;
    padding: 0;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.img_about {
    position: relative;
    /* width: 100%; */
    max-width: 90%;
    margin: auto;
}

.img2_about {
    /* position: relative; */
    /* width: 100%; */
    /* max-width: 207px; */
    /* left: 0; */
    /* bottom: 0; */
}

.kn_about {
    position: relative;
    bottom: -15px;
    max-width: 300px;
    height: auto;
}

.left_about img {
    width: 100%;
}

.left_about span {
    font-size: 37px;
}

.left_about p {
    font-size: 16px;
    text-align: center;
}

.center_vsc {
    order: 2;
    max-width: 100%;
    width: 100%;
}

.right_vsc {
    width: 100%;
}

.left_vsc_m {
    max-width: 100%;
    width: 100%;
}

.box_vsc {}

a.logo1 {}

.center_vsc_logo {
    display: none;
}

.left_cn {
    max-width: 100%;
    width: 100%;
}

.right_cn {
    width: 100%;
}

ul.social.social-header.list-unstyled.d-flex.align-items-center.mb-0 {
    justify-content: center !important;
}

.footer-container {
    grid-template-columns: repeat(2, 1fr);
    padding-bottom: 40px;
    padding: 60px 30px;
}

.footer-left {
    grid-column: 1 / -1;
    margin-bottom: 25px;
}

.footer-col {
    text-align: start;
}

.footer-left a.logo-head {
    margin-bottom: 20px;
}

.wrap-partner {
    padding: 20px 0;
}


.background-category-menu-content-title {
    font-size: 33px !important;
}

p.background-category-menu-content-desc {
    font-size: 14px;
    line-height: 22px;
}

.background-category-menu-container {
    height: 30vh !important;
}

.wrap-content.padding-top-bottom.wrap-content-product-page {
}

.right-detail-page.col-md-3.col-12 {
    order: 2;
}

.box_category_product {
    padding-top: 79px;
}

.background_home {
    margin: 0;
}

.left_about {
    background: #edf7fc;
    justify-content: right;
}

.wrap-product {
    margin-bottom: 0;
    position: relative;
}

.product-slick .slick-arrow {
    top: -90px;
}

.wrap_service {
    padding: 45px 10px;
    background: #0e2846;
}

.slogan_service {
    margin-bottom: 30px;
}

.info_service {
    padding: 20px 10px;
}

.desc_list_service {
    font-size: 15px;
    margin: 10px 0;
    margin-bottom: 20px;
}

a.xct_service {
    padding: 10px;
    font-size: 14px;
}

.top_taisaochon {
    padding-top: 30px;
    margin-bottom: 30px;
}

.tsc_img {
    scale: 0.8;
}

.items_left_tsc {
    padding: 0;
}

.tsc_item.tsc1 p {
    /* min-height: 60px; */
}

.wrap_feedback {
    padding: 30px 10px;
}

.wrap_tintucnb {
    padding: 30px 10px;
}

.box_bst {
    padding: 0;
    border: none;
}

.socical_bst {
    position: relative;
    max-width: 100%;
    flex-wrap: wrap;
    bottom: 0;
    left: 0;
    text-align: center;
    justify-content: center;
    margin-top: 30px;
}

.socical_bst_box {
    margin-top: 20px;
    padding: 0;
}

.wrap_tuvan {
    padding: 30px 20px;
    margin-bottom: 0;
}

.box_nhankm {
    padding: 20px;
    border-radius: 10px;
    align-items: center;
}

.form-newsletter {
    margin-top: 25px;
    flex-wrap: wrap;
}

.form-newsletter {}

.newsletter-input2 {
    max-width: 49%;
}

.newsletter-button2 {
    /* margin: auto; */
    margin-top: 10px;
}

footer.footer {
    margin: 0;
    background: #0E2846;
}

.footer-container {
    padding: 30px 20px;
}

.socical_footer {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px !important;
    padding-bottom: 20px !important;
}

.box_socical_ft {
    margin: 0;
    margin-top: 17px;
}

.top_footer {
    margin-bottom: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

a.logo-footer {
    margin-bottom: 30px;
}
.img_news_hot {
    width: 100%;
    height: 100%;
}
ul.cats-owl.list-hot1.abc_dv {
    justify-content: start !important;
    max-width: 100%;
    overflow: hidden;
}

ul.cats-owl.list-hot1.abc_dv {
    flex-wrap: nowrap;
    overflow-x: auto;           /* scroll ngang */
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    width: 100%;
}

ul.cats-owl.list-hot1.abc_dv {
    max-width: 100%;
    justify-content: start !important;
    width: 100%;
}

.dm-noibat1 {
    justify-content: start !important;
    max-width: 100%;
    /* overflow: hidden; */
}
}

@media (max-width: 576px) {
    .toast-cus {
        left: 5px;
        width: calc(100% - 10px);
    }
    .box-readmore {
        width: calc(100% - 5px);
    }
    .newshome-scroll {
        width: 100%;
    }

    .newshome-intro {
        width: 100%;
        margin-bottom: 20px;
    }

    .top-contact .form-contact .button-contact .file-contact span b {
        max-width: 105px;
    }

    .cart-pro-detail {
        flex-wrap: wrap;
    }

    .cart-pro-detail a {
        width: 100%;
        text-align: center;
        margin: 0px !important;
    }

    .cart-pro-detail a:first-child {
        margin-bottom: 5px !important;
    }
    .box-about-home-page .col-12.col-lg-6.col-md-12{padding: 0 !important;}
    .box-about-home-page .box-about-home-page-title{font-size: 26px !important;margin-bottom: 10px !important;}
    .box-about-home-page-desc{padding: 15px;}
    .title-main_thucdon{font-size: 23px;}
    .dm-noibat a{
        padding: 5px 10px;
    }
    .load_ajax_product .col-6.col-lg-3.col-md-6.mb-3 {
        padding: 0 5px;
    }
    .left_feedback img{max-width: 150px;max-height: 150px;}
    .info_feedback{padding-left: 10px;}
    .name_feedback{font-size: 16px;}
    .content_feedback.text-split{font-size: 14px;}
    .wrap-tieuchi-homepage .wrap-content{padding: 20px;}
    .slogan_khonggian{font-size: 14px;margin-bottom: 15px;}
    a.banner-web img{margin: 30px 0;}
    .footer-article{padding-left: 0;padding-right: 0;}
    .title_feedback{font-size: 28px;}
    .wrap_camnhan{padding-top: 30px;}
    .box-product.p-relative{padding: 5px;}
    .sun-masonry{column-count: 2}
    .name_about_slogan{
        font-size: 16px;
        margin-bottom: 0 !important;
        text-align: center;
     }.menu-res.menu-mobile-head .search-res .icon-search {
        width: 34px;
        height: 34px;
        line-height: 32px;
        font-size: 17px;
    }
    .items_khonggian.khonggian_right .items_album:nth-child(1){width: 100%;}
    .items_album{width: 100%;}
    .items_khonggian .items_album:nth-child(1){margin-bottom: 10px;}
    .head{display: none;}
        .items-vsc{padding: 10px 10px;text-align: center;}
    .box-slide.slick-current.slick-active .desc-slide{margin-top: 10px;display: none;}
    .wrap_giaithuong_chungnhan{padding: 40px 0;padding-top: 20px;}
    .box_dongsp{padding-top: 50px;padding-bottom: 40px;}
    .box_feedback{flex-wrap: wrap;}
    .left_img_feedback{max-width: 100%;}
    .right_feedback{padding-left: 0;width: 100%;max-width: 100%;margin-top: 30px;}
    .top_title_news a{/* display: none; */}
    ul.cap1dm_news li a{padding: 5px 10px;margin-bottom: 10px;}
    .videohome-intro{padding-top: 40px;}
    .wrap_dknt{padding: 40px 0;}
    .right_dknt{width: 100%;padding: 20px 10px;margin-top: 30px;}
    .wrap_thucte_album{padding: 40px 0;}
    .right_feedback1{width: 100%;}ul.cap1dm_news{flex-wrap: wrap;margin-bottom: 10px;}
    .title_album_ss{font-size:20px;line-height:normal}
    .wrap_thucte_album:after{display:none}
    .wrap_feeback{margin-bottom:30px}
    .wrap_feeback:before{display:none}
    .img_phay{display:none}
    .wrap_feeback{display: none;}
    .wrap_visaochon:after{display: none;}
    .wrap_visaochon{padding-top: 0px}
    .box_tc{padding: 10px 0}
    .title_vsc{font-size: 26px;margin-bottom: 10px;}
    .title_cngt{font-size: 29px;/* display: flex; */margin-bottom: 10px;}
    .desc_cngt{font-size: 15px}
    .title_dongspan{font-size: 30px;margin-bottom: 0;line-height: 33px;}
    .box_dongsp{padding: 30px 0;margin-top: 30px;}
    .wrap-product.wrap-content .title-main{font-size: 33px}
    .title-main span{font-size: 26px;}
    .wrap-product{padding: 40px 0}
    .top_title_news{margin-bottom: 20px}
    .box_dongsp .owl-carousel .owl-stage-outer{margin: 0}
    .top_dongsp{margin: 0;width: 100%;}
    .items_dongsp{padding: 15px;width: 300px;max-width: 100%;}
    a.img_dongsp{max-width: 100px}
    .price_dongsp{margin-top: -30px}
    .top_static{padding: 100px 0}
    .breadCrumbs_static p{font-size: 33px}
    .thanhtuu_static{padding: 10px 0;overflow: hidden;}
    .img_static{display:none}
    .title_static{font-size:32px}
    .desc_static{font-size:15px;line-height:2;margin-bottom: 20px;}
    .items_tc_static span{font-size: 25px;}
    .items_tc_static{width:33%;margin-right: 0;}
    .items_tc_static p{font-size: 12px;}
    .box_tn_sm_cl{padding:30px 0}
    .items_tn_sm{padding-right:0}
    .title_cotloi{font-size:40px;margin-bottom: 0;}
    .title_cotloi span{font-size:40px}
    .cotloi_stattic.wrap-content{margin-top:10px}
    .box_lshinhthanh.wrap-content{padding:40px 0}
    .timeline h2{font-size:30px}
    .img_thanhtuu{margin:0}
    .timeline-point::after{font-size: 11px;}
    .timeline-content{margin-bottom:15px}
    .sodo_congty{padding:30px 0;padding-top: 0;}
    .title_cty{font-size: 26px;line-height: 35px;}
    .slogan_sodo{margin-bottom:20px}
    .box_giamdoc{}
    .left_info_gd{width:100%;padding:20px 10px}
    .right_thanhtuu_gd{padding:20px 10px;width:100%}
    .img_giamdoc{position:relative;width:100%;text-align:center;left:0}
    .wrap_canhan_xuatsac{padding:30px 0}
    .wrap_hoatdong{padding:30px 0}
    .css-1ri80ux{flex-wrap: wrap;}
    .item-container{width: 100%}
    .bg_product .container{flex-wrap: wrap;}
    .tabs{width: 100%;display: none;}
    .box_tinhnangsp .content{width: 100% !important;}
    .item-container--content{margin-left: 10px}
    .items-vsc .scale-img1 {
        max-width: 55px;
        display: block;
        margin: auto;
    }

    .name-vsc {
        font-size: 12px;
        margin: 10px 0;
    }

    .desc-vsc {
        font-size: 12px;
        text-align: justify;
    }

    .items-cngt {max-width: 95%;margin-bottom: 0;}
    .thanhtuu_static:after ,.thanhtuu_static:before{display: none;}
    .title_static:after{display: none;}
     .owl-item .item-tour, .owl-item .swiper-slide {
        width: 300px;
        max-width: 100%;
        margin-left: 0;
        min-height: 385px;
    }

    .bg_product{padding-top: 20px}
    .box_dongsp .owl-item {
        max-width: 300px;
    }
    .wrap-product.wrap-content .owl-item {
        max-width: 300px;
    }
    .img_tieuchicotloi span{min-height: 60px;font-size: 14px;line-height: 19px;}
    .js-facebook-messenger-box.animated{display: none;}
    .title_vhcty{width: 100%;padding: 10px 0;font-size: 35px;margin-bottom: 20px;}
    span.line_title{height: auto;}
    .left_vh_cty{width: 100%;display: none;}
    .right_vh_cty1{max-width: 100%;}
    .wrap_vanhoacongty:after{display: none;}
    .wrap_vanhoacongty{padding: 30px 0;}
    .right_vh_cty{flex-wrap: wrap;}
    .left_img_right{width: 100%;}
    .right_info_right{width: 100%;padding: 10px;margin: 0;}
    .left_img_right .control-owl{display: none;}
    .kn_about {
    position: absolute;
    left: 15%;
    content: '';
    bottom: 32px;
}

.items_flex {
    /* min-height: 280px; */
    /* max-height: 280px; */
}

span.slogan_dm {
    font-size: 14px;
}

.box_dm {
    flex-wrap: wrap;
}

.danhmuc-left {
    width: 100%;
    max-width: 100%;
}

.right_dm {
    width: 100%;
    max-width: 100%;
}

a.xct_sp {
    padding: 3px;
    font-size: 13px;
}

.slick_sp {
    padding: 0;
    margin: 0;
}

.name_duan {
    font-size: 14px;
}

.info_duan {
    padding: 10px 5px;
}

.vsc_item h4 {
    font-size: 15px;
}

.vsc_icon p {
    font-size: 13px;
}

.vsc_item p {
    font-size: 13px;
    line-height: 23px;
}

.right_vsc.aos-init.aos-animate {
    justify-content: space-between;
}

.vsc_item.vsc4 {
    width: 49%;
    text-align: center;
}

.vsc_item.vsc5 {
    width: 49%;
    text-align: center;
}

.left_tuvanbaogia h2 {
    font-size: 24px;
}

.left_tuvanbaogia p {
    font-size: 12px;
    line-height: normal;
    margin-bottom: 0px;
}

.title_newsb.d-flex h2 {
    font-size: 22px;
}

.title_newsb.d-flex h2 {
}

.info_newsnb a {
    font-size: 17px;
}
.slide_desktop{display: none;}
.slide_mobile{display: block !important;}
.grid-pro-detail.d-flex.flex-wrap.justify-content-between.align-items-start {
    padding: 0;
}

.title-pro-detail {
    font-size: 27px;
}

.call_sp a {
}
a.name-news {
    font-size: 21px;
    line-height: 31px;
}
.box-cat-level2.mb-4 {
    padding: 5px;
    margin-bottom: 15px !important;
}

a.cat-lv2-item {
    padding: 10px 5px;
}

.box-cat-level2.mb-4 col-6 col-md-3 mb-2 {
    padding: 5px !important;
}

.col-6.col-md-3.mb-2 {}

.box-cat-level2.mb-4 .col-6.col-md-3 {
    padding: 5px;
}
.footer-col h4 {
    font-size: 19px;
}

#footer-map {
    height: 150px;
}

.d-flex.align-items-center.flex-wrap.d-title-choose-cat {
    position: relative;
}

.choose_list {
    max-width: 100%;
    width: 100%;
    align-items: center;
}
.choose_list .owl-carousel {
    width: 80%;
    }

.choose_list span.choosed {
    min-width: 65px;
}
.btn-secondary {
    height: 45px;
    width: 49%;
}

.btn-primary {
    height: 45px;
    width: 49%;
}

.contact-input {
    margin-bottom: 30px;
}
.control-owl button.owl-prev {
    right: -22px;
}

.btn_sp {
    right: -23px;
    zoom: 0.8;
}

.choose_list span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
}

.title-product h2 {
    font-size: 21px;
}
.footer-left .logo {
    justify-content: center;
    margin-top: 0 !important;
}
.top_newss.row{display: none;}
.box_news_b{margin-top: 0}
.about-author > p {
    font-size: 20px;
}
.about_index {background: #eaf4ff;position: relative;}

.right_about {
    padding-top: 20px;
}

.right_about h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.slogan_about {
    font-size: 35px;
}

.desc_flex {
    font-size: 23px;
}

.name_flex {
    font-size: 15px;
}

.items_flex {
    width: 33%;
}

.thanhtuu_about {
    margin: 20px 0;
}

.right_about a {
    padding: 5px 40px;
}

.title_size {
    font-size: 23px;
}

.box_category_product {
    margin-bottom: 0;
}

.wrap-product {
    padding-top: 25px;
}

.product-slick .slick-arrow {
    top: -55px;
}

.box-product.p-relative {
    padding: 0;
}

.lamflorist {
    font-size: 30px;
    letter-spacing: 15px;
}

.slogan_tsc {
    font-size: 20px;
}

.tsc_item.tsc1 {
    padding: 10px;
}

.tsc_item.tsc1 h4 {
    font-size: 15px;
}

.tsc_item.tsc1 p {
    font-size: 13px;
}

.left_title_feedback .desc_feedback {
    font-size: 15px;
    line-height: 24px;
}

.top_service .title_size {
    font-size: 24px;
}

.desc_title_news {
    margin-bottom: 0 !important;
}

.name_news_hot a {
    text-align: center;
}

.box_bst {
    gap: 5px;
}

.wrap_tuvan {
    padding: 20px 10px;
}

.left_kmnt {
    width: 100%;
    text-align: center;
    max-width: 100%;
}

.gif_dkkm {
    display: none;
}

.newsletter-button2 {
    margin: auto;
    margin-top: 10px;
}

input.btn.btn-sm.btn-danger.w-100 {
    padding: 7px;
}

.slogan_footer {
    font-size: 15px;
}

.footer-col {
    max-width: 49%;
}

.footer-col ul li a {
    font-size: 15px;
}

.footer-col ul li {
    margin: 10px 0;
}

.footer-container {
    padding: 30px 10px;
}
.news-detail-page .name-news{font-size: 19px}
.row.wrap_bottom_news .desc-news{font-size: 15px}
.about-author > p{font-size: 19px !important;}
.about_index .wrap-content:after {
    top: -100px;
}

.desc_feedback.text-split-3 {
    -webkit-line-clamp: 2;
    font-size: 13px;
}

.quote_icon {
    right: 15px;
    top: 15px;
    zoom: 0.6;
}
.box-service1 {
    padding: 0 5px;
    margin-bottom: 10px;
}

ul.cats-owl.list-hot1.abc_dv li {
    margin: 5px 10px;
}

ul.cats-owl.list-hot1.abc_dv li a {
    font-size: 15px;
}
.info_product {
    padding: 10px 5px;
}

.name-product {
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
}

.price_xct {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.price_product {
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
    width: 100%;
}

.price_xct a {
    margin: auto;
    font-size: 12px;
}

}
@media (max-width: 768px) {
  .box_bst{
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 200px; /* chiều cao mỗi item */
    gap: 10px;
  }

  /* reset layout desktop */
  .item1,
  .item2,
  .item3,
  .item4,
  .item5,
  .item6{
    grid-column: auto;
    grid-row: auto;
  }

  /* 👇 item cuối full 1 hàng */
  .item8{
    grid-column: 1 / span 2;
  }
  .tabs-pro-detail .nav-tabs .nav-link {
    margin: 0 5px;
    font-size: 15px;
}
.box_socical_ft1.col-lg-6.col-12 a{margin: 0}
.box_socical_ft1.col-lg-6.col-12 {
    text-align: start;
    margin-top: 10px;
}
.contact-map1 {
    margin-bottom: 30px;
}
.content_lh.col-12.col-lg-6 {
    width: 93.4%;
    margin: auto;
    padding: 20px;
}

.title_thongtinmap {
    font-size: 23px;
}

.items_map span {
    font-size: 15px;
}

.content_lh.col-12.col-lg-6 {
    height: auto;
}
}
